# Node.js
node_modules/
npm-debug.log*
yarn-error.log*
package-lock.json
# yarn.lock

# Yarn Berry
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

.pnp.*
# .pnp.loader.mjs
# .yarn/install-state.gz

# TypeScript
dist/
build/
*.tsbuildinfo

# 환경 변수
# .env
# .env.*.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# IDE / OS
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
.DS_Store
Thumbs.db

# PostgreSQL
*.db
*.sqlite
*.sqlite3

# Logs
logs/
*.log

.cache/
.eslintcache